"NoEmailCancel" = "Cancelar";
"NoEmailTitle" = "Voc\U00ea n\U00e3o inseriu um endere\U00e7o de e-mail.";
"NoEmailMessage" = "Sem o seu endere\U00e7o de e-mail, n\U00f3s n\U00e3o poderemos entrar em contato com voc\U00ea em rela\U00e7\U00e3o a este relat\U00f3rio de bloqueio.";
"NoEmailSendAnyway" = "Sempre Enviar";
